/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font-size: 14px;
	line-height: 1.9;
	font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}

* {
    box-sizing: border-box;
}


/* 共通
------------------------------------------------------------*/

img{
	width: 100%;
	height: auto;
}


.mtb10 {margin: 10px 0 !important;}
.mtb20 {margin: 20px 0 !important;}
.mtb30 {margin: 30px 0 !important;}
.mtb50 {margin: 50px 0 !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt50 {margin-top: 50px !important;}

.mb10 {margin-bottom: 10px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb50 {margin-bottom: 50px !important;}


.tb {font-weight: bold;}

.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}

.top-img {
	width: 350px;
}


.content {
	max-width: 700px;
	margin: 20px auto 100px;
	text-align: center;
}

h2 {
	font-size: 24px;
}

.tel {
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 20px auto 5px;
}


@media only screen and (max-width: 999px) {
	.content {
	width: 90%;
	margin: 20px auto 100px;
	text-align: center;
}
	
h2 {
	font-size: 22px;
}
	.tel {
	font-size: 18px;
}

}




.br-sp {
    display: none;
}

@media (max-width: 600px) {
    .br-sp {
        display: block;
    }
}




